## bbdb3 3.1.2

=== debian/changelog ===
bbdb3 (3.1.2-5) unstable; urgency=medium

  * track upstream changes, mainly minor maintenance

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Oct 2015 10:37:08 +0000

bbdb3 (3.1.2-4) unstable; urgency=medium

  * Do not put *.bbdb files in bbdb-mode (closes: #801613)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 12 Oct 2015 16:54:09 +0100

bbdb3 (3.1.2-3) unstable; urgency=medium

  * fix inappropriate mu4e installation dependency (closes: #797030)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Aug 2015 16:39:36 +0100

bbdb3 (3.1.2-2) unstable; urgency=medium

  * track upstream changes, mainly minor bug fixes

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 26 Aug 2015 10:25:56 +0100

bbdb3 (3.1.2-1) unstable; urgency=medium

  * new upstream release
    - bug fixes
    - new command M-x bbdb-fix-records

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Apr 2014 09:07:40 +0100

bbdb3 (3.1.1-2) unstable; urgency=medium

  * build dependency on texlive for sake of texinfo (closes: #743092)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 31 Mar 2014 13:13:06 +0100

bbdb3 (3.1.1-1) unstable; urgency=medium

  * Initial release (closes: #617634)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 12 Mar 2014 11:09:33 +0000
