=== debian/control ===
Source: bbdb3
Section: mail
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9),
	       dh-autoreconf, automake (>= 1:1.13),
	       texinfo, texlive,
	       emacs | emacs24-nox | emacs24 | emacs23-nox | emacs23
Standards-Version: 3.9.6
Homepage: http://savannah.nongnu.org/projects/bbdb/
Vcs-Git: git://anonscm.debian.org/collab-maint/bbdb3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bbdb3.git

Package: bbdb3
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: emacs | emacs24 | emacs23 | emacs-snapshot | emacsen
Replaces: bbdb
Provides: bbdb
Breaks: bbdb (<< 3)
Description: Reboot of the BBDB Insidious Big Brother Database for Emacs
 This is a reboot of BBDB, the Insidious Big Brother Database for
 Emacs.  It provides an address book for email and snail mail
 addresses, phone numbers and the like.  It can be linked with various
 Emacs mail clients (Rmail, Gnus, VM).  BBDB is fully customizable.
