## bbdb3 3.2

=== debian/changelog ===
bbdb3 (3.2-7) unstable; urgency=medium

  * track upstream mods through 01-Jan-2020
  * Use secure URI in Homepage field.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Update standards version to 4.4.1, no changes needed.
  * Rules-Requires-Root: no

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 02 Jan 2020 13:23:40 +0000

bbdb3 (3.2-6) unstable; urgency=medium

  * bump policy version
  * bump to debhelper 12
  * use upstream tags in git-buildpackage

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Aug 2019 08:39:54 +0200

bbdb3 (3.2-5) unstable; urgency=medium

  * track upstream mods (wanderlust fixes)
  * enhances: wanderlust
  * add pointers to relevant documentation in debian/NOTES.org, installed as doc
  * bump standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Oct 2018 17:15:06 +0100

bbdb3 (3.2-4) unstable; urgency=medium

  * track upstream mods

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 12 Jun 2018 11:19:34 +0100

bbdb3 (3.2-3) unstable; urgency=medium

  * track upstream mods
  * swizzle packaging repo to salsa
  * bump policy version
  * bump to dh11

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 16 Apr 2018 23:03:00 +0100

bbdb3 (3.2-2) unstable; urgency=medium

  * track upstream mods
  * use secure copyright format url
  * update package description per current upstream README

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 18 Mar 2018 21:37:49 +0000

bbdb3 (3.2-1) unstable; urgency=medium

  * new upstream release
  * update debian/copyright to upstream rm tex/*.tex
  * secure URL in debian/watch
  * remove unused lintian override regarding lisp/makefile-temp

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 16 Jan 2018 09:27:30 +0000

bbdb3 (3.1.2-9) unstable; urgency=medium

  * track upstream changes
    - UUIDs, database format 9
  * bump policy
  * secure packaging repo URL

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 22 Nov 2017 13:44:01 +0000

bbdb3 (3.1.2-8) unstable; urgency=medium

  * track upstream changes
  * ditch emacs23 support, as has upstream
  * lexical scoping from upstream, woopie welcome to the early 1980s
  * bump to dh10

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Jan 2017 14:39:08 +0000

bbdb3 (3.1.2-7) unstable; urgency=medium

  * switch from flavor to debian-emacs-flavor (closes: #849277)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Dec 2016 18:54:45 +0000

bbdb3 (3.1.2-6) unstable; urgency=medium

  * track upstream changes, both bug fixes and new features

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 21 Jul 2016 09:23:00 +0200
