=== debian/control ===
Source: bbdb3
Section: mail
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 12),
	       texinfo, texlive,
	       emacs | emacs26-nox | emacs26 | emacs25-nox | emacs25 | emacs24-nox | emacs24
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://savannah.nongnu.org/projects/bbdb/
Vcs-Git: https://salsa.debian.org/debian/bbdb3.git
Vcs-Browser: https://salsa.debian.org/debian/bbdb3

Package: bbdb3
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: emacs | emacs26 | emacs25 | emacs24 | emacs-snapshot | emacsen
Enhances: wl, wl-beta
Replaces: bbdb
Provides: bbdb
Breaks: bbdb (<< 3)
Description: Reboot of the BBDB Insidious Big Brother Database for Emacs
 This is a reboot of BBDB, the Insidious Big Brother Database for GNU
 Emacs.  It provides an address book for email and snail mail
 addresses, phone numbers and the like.  It can be linked with various
 Emacs mail clients (Message and Mail mode, Rmail, Gnus, MH-E, Mu4e,
 VM, and Wanderlust).  BBDB is fully customizable.
