## bbdb3 3.2.2b

=== debian/changelog ===
bbdb3 (3.2.2b-2) unstable; urgency=medium

  * Track upstream minor bug fixes
  * Bump policy
  * Bumb years debian/copyright
  * Update overrides to track lintian changes

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 22 Jun 2023 10:24:41 +0100

bbdb3 (3.2.2b-1) unstable; urgency=medium

  * Upstream bug fix release
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 25 May 2022 14:39:12 +0100

bbdb3 (3.2.2a-1) unstable; urgency=medium

  * Upstream bug fix release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Mar 2022 16:35:08 +0100

bbdb3 (3.2.2-1) unstable; urgency=medium

  * New upstream release
  * Track upstream vCard snarf mod

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 27 Mar 2022 20:53:37 +0100

bbdb3 (3.2.1-1) unstable; urgency=medium

  * track upstream mods

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 07 Mar 2022 16:42:32 +0000

bbdb3 (3.2-11) unstable; urgency=medium

  * expand list of things bbdb3 enhances
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 11 Nov 2021 16:00:24 +0000

bbdb3 (3.2-10) unstable; urgency=medium

  * track upstream mods through first half of Jan 2021
  * yak shave uscan support file
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 16 Jan 2021 11:45:09 +0000

bbdb3 (3.2-9) unstable; urgency=medium

  * track upstream mods through 28-Sep-2020 including emacs 27 fix

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Sep 2020 20:59:01 +0100

bbdb3 (3.2-8) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Merge & activate upstream config option to disable texi documentation

 -- Barak A. Pearlmutter <barak@pearlmutter.net>  Sat, 29 Aug 2020 08:33:40 +0100
