=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper-compat (= 12),
-	       texinfo, texlive,
+Build-Depends: debhelper-compat (= 13),
 	       emacs | emacs26-nox | emacs26 | emacs25-nox | emacs25 | emacs24-nox | emacs24
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://savannah.nongnu.org/projects/bbdb/
 Vcs-Git: https://salsa.debian.org/debian/bbdb3.git
@@ -15,7 +14,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: emacs | emacs26 | emacs25 | emacs24 | emacs-snapshot | emacsen
-Enhances: wl, wl-beta
+Enhances: wl, wl-beta, mu4e, vm
 Replaces: bbdb
 Provides: bbdb
 Breaks: bbdb (<< 3)
