=== debian/control ===
Source: bbdb3
Section: mail
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13),
	       emacs,
	       mu4e,
	       wl,
	       elpa-notmuch,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://savannah.gnu.org/projects/bbdb/
Vcs-Git: https://salsa.debian.org/emacsen-team/bbdb3.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/bbdb3

Package: bbdb3
Architecture: all
Depends: ${misc:Depends}
Recommends: emacs
Enhances: wl, wl-beta, mu4e, vm, elpa-notmuch
Replaces: bbdb
Provides: bbdb
Breaks: bbdb (<< 3)
Description: Reboot of the BBDB Insidious Big Brother Database for Emacs
 This is a reboot of BBDB, the Insidious Big Brother Database for GNU
 Emacs.  It provides an address book for email and snail mail
 addresses, phone numbers and the like.  It can be linked with various
 Emacs mail clients (Message and Mail mode, Rmail, Gnus, MH-E, Mu4e,
 VM, Wanderlust, and notmuch).  BBDB is fully customizable.
